lazy val main = (project in file("."))
  .settings(
    name := "console-cli",
    version := "0.0.1-SNAPSHOT",
    scalaVersion := "2.11.8",
    libraryDependencies ++= Seq(
      "ch.qos.logback" % "logback-classic" % "1.1.2",
      "net.databinder.dispatch" %% "dispatch-core" % "0.11.2",
      "com.github.scopt" %% "scopt" % "3.5.0"
    ),
    resolvers ++= Seq(
      "Typesafe" at "https://repo.typesafe.com/typesafe/releases/",
      Resolver.sonatypeRepo("public")
    ),
    mainClass in assembly := Some("com.javacodegeeks.console.ConsoleApp")
  )
